mtext_len(3m17n)

NAME
mtext_len - Number of characters in M-text.

SYNOPSIS
int mtext_len (MText * mt)

DESCRIPTION
Number of characters in M-text.

The mtext_len() function returns the number of characters in M-text mt.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.